apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: koha-{{ .Values.instance }}-pvc
  namespace: koha-{{ .Values.instance }}
  labels:
    app: koha
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 8Gi
{{ if not .Values.db.external }}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: koha-{{ .Values.instance }}-mysql-pvc
  namespace: koha-{{ .Values.instance }}
  labels:
    app: koha
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
{{ end }}